using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace check
{
    public partial class accountslist : Form
    {
        public accountslist()
        {
            InitializeComponent();
        }

        private void accountslist_Load(object sender, EventArgs e)
        {
            DataTable dt1 = new DataTable();
            DataBase db1 = new DataBase();
            dt1 = db1.MySelect("select * from account");
            dgv_account_list.DataSource = dt1;
        }

        private void dgv_account_list_MouseDoubleClick(object sender, MouseEventArgs e)
        {
            ckeck ckeck = (ckeck)Application.OpenForms["ckeck"];
            ckeck.GetAccountName(dgv_account_list.CurrentRow.Cells[1].Value.ToString());
            this.Close();
        }
    }
}
